
/* 業種 */
#type {
  background-image: url(../img/type.png);
  background-repeat: no-repeat;
  width: 900px;
  height: 379px;
  font-size: 18px;
  color: #000000;
  text-align: left;
  padding: 37px 0px 0px 100px;
}

/* お問い合わせ */
#worry_contact {
  background-image: url(../img/worry_contact.png);
  background-repeat: no-repeat;
  width: 1000px;
  height: 336px;
  margin: 0px 0px 0px 0px;
}

/* お客様の声 */
#voice {
  background-image: url(../img/voice.png);
  background-repeat: no-repeat;
  width: 1000px;
  height: 441px;
  font-size: 18px;
  text-align: center;
  padding: 109px 0px 0px 0px;
  margin: 0px 0px 30px 0px;
}

/* 事務所概要 */
#about {
  background-image: url(../img/about.png);
  background-repeat: no-repeat;
  width: 900px;
  height: 593px;
  margin: 0px 40px 0px 60px;
}
#about_greet {
  font-size: 16px;
  padding: 72px 0px 0px 460px;
}
#about_name {
  float: left;
  font-size: 16px;
  line-height: 50px;
  padding: 31px 0px 0px 91px;
}
#about_content {
  float: left;
  font-size: 16px;
  padding: 44px 0px 0px 150px;
}
